<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="c8edbe2e-d687-4d72-81ee-a8954fd3edbb" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ProjectId" id="1wu6t2AQAyigbaJDtqf5K0Vui55" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/.." />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="c8edbe2e-d687-4d72-81ee-a8954fd3edbb" name="Default Changelist" comment="" />
      <created>1629296337190</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1629296337190</updated>
      <workItem from="1629296338309" duration="116000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="WindowStateProjectService">
    <state x="771" y="295" key="FileChooserDialogImpl" timestamp="1629296453161">
      <screen x="63" y="0" width="1857" height="1080" />
    </state>
    <state x="771" y="295" key="FileChooserDialogImpl/63.0.1857.1080@63.0.1857.1080" timestamp="1629296453161" />
  </component>
</project>